from fastapi import APIRouter

from app.api.api_v1.endpoints import login, users, nft

api_router = APIRouter()
api_router.include_router(login.router, tags=["login"])
api_router.include_router(users.router, prefix="/user", tags=["user"])
api_router.include_router(nft.router, prefix="/nft", tags=["nft"])
